using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.TradePavilion
{
    public enum CustomerTypeEnum
    {
        /// <summary>
        /// 婴儿
        /// </summary>
        [EnumField("婴儿")]
        Baby = 1,
        /// <summary>
        /// 儿童
        /// </summary>
        [EnumField("儿童")]
        Children = 2,
        /// <summary>
        /// 妇女
        /// </summary>
        [EnumField("妇女")]
        Woman = 3,
       
        /// <summary>
        ///老人
        /// </summary>
        [EnumField("老人")]
        OldMan = 4,

        /// <summary>
        ///其他
        /// </summary>
        [EnumField("其他")]
        Other = 5
    }
}
